Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: jpylyzer
Source: https://github.com/openpreserve/jpylyzer
Files-Excluded: debian/*
Comment: Do not ship upstream debian files

Files: *
Copyright: 2011, 2012 Johan van der Knijff, Koninklijke Bibliotheek -
  National Library of the Netherlands
License: LGPL-3
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.

Files: debian/*
Copyright: 2012, Mathieu Malaterre <malat@debian.org>
License: LGPL-3

License: LGPL-3
  On Debian GNU/Linux system you can find the complete text of the
  LGPL-3 license in '/usr/share/common-licenses/LGPL-3'
